
Base Distribution - Story # 42672

Status: New Priority: Should have
Author: Markus Goldbeck Category:
Created: 2012-11-04 Assigned To:
Updated: 2014-10-04 Due date:
Subject: As everybody, I want no JavaScript loading issues (Bugfix story)
Description

Subtasks:
Task # 42673: jQuery.widget is not a function Closed
Task # 42674: TypeError: Ext.EventManager is undefined Resolved

History
#1 - 2012-11-04 16:45 - Markus Goldbeck
- Subject changed from As everybody, I want no JavaScript loading issues to As everybody, I want no JavaScript loading issues (Bugfix story)

#2 - 2012-11-04 16:52 - Markus Goldbeck
- Target version changed from Sprint February 2013 to 1.0 beta 1

#3 - 2013-01-29 14:18 - Robert Lemke
- Target version deleted (1.0 beta 1)
- Position set to 55
